/*noinspection CssUnknownTarget*/
@font-face {
    font-family: 'Aleo-Bold';
    src: url('../fonts/Aleo-Bold_gdi.eot');
    src: url('../fonts/Aleo-Bold_gdi.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Aleo-Bold_gdi.woff') format('woff'),
        url('../fonts/Aleo-Bold_gdi.ttf') format('truetype'),
        url('../fonts/Aleo-Bold_gdi.svg#Aleo-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+000D-00FE;
}

/*noinspection CssUnknownTarget*/
@font-face {
    font-family: 'Aleo-Regular';
    src: url('../fonts/Aleo-Regular.eot');
    src: url('../fonts/Aleo-Regular.woff2') format('woff2'),
        url('../fonts/Aleo-Regular.woff') format('woff'),
        url('../fonts/Aleo-Regular.ttf') format('truetype'),
        url('../fonts/Aleo-Regular.svg#Aleo-Regular') format('svg'),
        url('../fonts/Aleo-Regular.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

/*noinspection CssUnknownTarget*/
@font-face {
    font-family: 'Aleo-Light';
    src: url('../fonts/Aleo-Light.eot');
    src: url('../fonts/Aleo-Light.woff2') format('woff2'),
        url('../fonts/Aleo-Light.woff') format('woff'),
        url('../fonts/Aleo-Light.ttf') format('truetype'),
        url('../fonts/Aleo-Light.svg#Aleo-Light') format('svg'),
        url('../fonts/Aleo-Light.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}
#tinymce.mce-content-body{padding-top:20px;padding-left:5px;padding-right:5px;margin:0;font-family:"Aleo-Regular",Arial,sans-serif;font-weight:normal;color:rgba(0,0,0,0.7);overflow:auto}#tinymce.mce-content-body:empty:before,#tinymce.mce-content-body [data-placeholder]:empty:before{content:attr(data-placeholder);color:#ccc}#tinymce.mce-content-body .underline{text-decoration:underline}#tinymce.mce-content-body,#tinymce.mce-content-body p{font-size:18px}#tinymce.mce-content-body p,#tinymce.mce-content-body blockquote,#tinymce.mce-content-body pre,#tinymce.mce-content-body ul,#tinymce.mce-content-body ol,#tinymce.mce-content-body h1,#tinymce.mce-content-body h2,#tinymce.mce-content-body h3,#tinymce.mce-content-body h4,#tinymce.mce-content-body h5,#tinymce.mce-content-body h6,#tinymce.mce-content-body iframe{margin-bottom:15px}#tinymce.mce-content-body p{margin-top:0px;margin-bottom:0;/*margin-bottom:32px;*/line-height:32px;  word-wrap: break-word;}#tinymce.mce-content-body h4{font-weight:normal;color:#333;font-size:20px;line-height:26px}#tinymce.mce-content-body h5,#tinymce.mce-content-body h6{font-weight:bold;color:#333}#tinymce.mce-content-body h1,#tinymce.mce-content-body h2,#tinymce.mce-content-body h3,#tinymce.mce-content-body h4,#tinymce.mce-content-body h5,#tinymce.mce-content-body h6{font-family:"Aleo-Regular",Arial,sans-serif;font-weight:400}#tinymce.mce-content-body h2{font-size:24px}#tinymce.mce-content-body h2:first-child{margin-top:5px;margin-bottom:5px}#tinymce.mce-content-body h3{font-size:20px}#tinymce.mce-content-body h2,#tinymce.mce-content-body h3{margin-bottom:8px;color:rgba(0,0,0,0.85)}#tinymce.mce-content-body h2+h3{margin-top:10px;margin-bottom:5px}#tinymce.mce-content-body a,#tinymce.mce-content-body a *{color:#008cc9;text-decoration:none}#tinymce.mce-content-body a:active,#tinymce.mce-content-body a:active *,#tinymce.mce-content-body a *:active,#tinymce.mce-content-body a *:active *{color:#005e93}#tinymce.mce-content-body a:hover,#tinymce.mce-content-body a *:hover{cursor:pointer;text-decoration:underline}#tinymce.mce-content-body a:visited,#tinymce.mce-content-body a:visited *,#tinymce.mce-content-body a *:visited,#tinymce.mce-content-body a *:visited *{color:#8c68cb}#tinymce.mce-content-body a:visited:active,#tinymce.mce-content-body a:visited:active *,#tinymce.mce-content-body a:visited *:active,#tinymce.mce-content-body a:visited *:active *,#tinymce.mce-content-body a *:visited:active,#tinymce.mce-content-body a *:visited:active *,#tinymce.mce-content-body a *:visited *:active,#tinymce.mce-content-body a *:visited *:active *{color:#6a4ba7}#tinymce.mce-content-body ul{list-style-type:disc}#tinymce.mce-content-body ol{list-style-type:decimal}#tinymce.mce-content-body ul,#tinymce.mce-content-body ol{margin-left:0px;margin-right:0px;padding-left:35px;padding-right:0px}#tinymce.mce-content-body ul>li,#tinymce.mce-content-body ol>li{line-height:32px;margin-top:0px;margin-bottom:15px}#tinymce.mce-content-body b,#tinymce.mce-content-body strong{font-weight:bold}#tinymce.mce-content-body u,#tinymce.mce-content-body .underline{text-decoration:underline}#tinymce.mce-content-body i,#tinymce.mce-content-body em{font-style:italic}#tinymce.mce-content-body pre{font-weight:normal;color:#696c6f;font-size:14px;line-height:22px;font-family:"Aleo-Regular",Arial,sans-serif}#tinymce.mce-content-body img{margin-top:30px;margin-bottom:30px;max-width:100%;height:auto}#tinymce.mce-content-body img.left{float:left;margin-right:30px}#tinymce.mce-content-body img.right{float:right;margin-left:30px}#tinymce.mce-content-body img.center{display:block;margin-left:auto;margin-right:auto}#tinymce.mce-content-body .longquote{position:relative;font-family:"Aleo-Regular",Arial,sans-serif;font-style:italic;font-size:16px;line-height:28px;color:rgba(0,0,0,0.85);margin-left:0px;margin-right:0px;padding-left:20px;padding-right:5px;padding-top:0px;padding-bottom:0px;margin-top:20px;margin-bottom:20px}#tinymce.mce-content-body .longquote::before{content:'';border-left:4px solid rgba(0,0,0,0.85);position:absolute;top:8px;bottom:8px;left:0}#tinymce.mce-content-body blockquote{position:relative;font:italic 24px/38px "Source Sans Pro",Helvetica,Arial,sans-serif;color:rgba(0,0,0,0.85);margin-top:50px;margin-bottom:50px;margin-left:0px;margin-right:0px;padding-left:80px;padding-right:80px}#tinymce.mce-content-body blockquote.left,#tinymce.mce-content-body blockquote.center,#tinymce.mce-content-body blockquote.right,#tinymce.mce-content-body blockquote{text-align:center}#tinymce.mce-content-body blockquote::before,#tinymce.mce-content-body blockquote::after{content:'';display:block;position:absolute;left:50%;margin-left:-77px;width:154px;border-top:1px solid rgba(0,0,0,0.15)}#tinymce.mce-content-body blockquote::before{top:-20px}#tinymce.mce-content-body blockquote::after{bottom:-20px}#tinymce.mce-content-body blockquote+blockquote{margin-top:-10px;margin-bottom:50px}#tinymce.mce-content-body blockquote+blockquote::before{border:none}#tinymce.mce-content-body .blockquote{position:relative;font:italic 24px/38px "Source Sans Pro",Helvetica,Arial,sans-serif;color:rgba(0,0,0,0.85);margin-top:50px;margin-bottom:50px;margin-left:0px;margin-right:0px;padding-left:80px;padding-right:80px}#tinymce.mce-content-body .blockquote.left,#tinymce.mce-content-body .blockquote.center,#tinymce.mce-content-body .blockquote.right,#tinymce.mce-content-body .blockquote{text-align:center}#tinymce.mce-content-body .blockquote::before,#tinymce.mce-content-body .blockquote::after{content:'';display:block;position:absolute;left:50%;margin-left:-77px;width:154px;border-top:1px solid rgba(0,0,0,0.15)}#tinymce.mce-content-body .blockquote::before{top:-20px}#tinymce.mce-content-body .blockquote::after{bottom:-20px}#tinymce.mce-content-body .blockquote+.blockquote{margin-top:-10px}#tinymce.mce-content-body .blockquote+.blockquote::before{border:none}#tinymce.mce-content-body hr{width:151px;border-style:solid;border-bottom:0;border-width:1px;border-color:rgba(0,0,0,0.15);margin:32px auto}#tinymce.mce-content-body iframe{display:block;margin-left:auto;margin-right:auto}#tinymce.mce-content-body .center{text-align:center}#tinymce.mce-content-body .right{text-align:right}#tinymce.mce-content-body .left{text-align:left}.ie.lte9 #tinymce.mce-content-body .mceContentBody blockquote:before{display:none !important}
